ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "4bd3358a-617b-4dce-b395-ebe111eb7769"
    Код: "000449137"
    UIDСценария: "eae95df6-33bf-4d09-82f7-d96873afb3a4"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение НДС сверху для Вида цены при создании Заказ-наряда на основании Счета на оплату. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение НДС сверху для Вида цены при создании Заказ-наряда на основании Счета на оплату. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

